Skip to main content
POST
/
identity
/
list-summary
List server-normalized identity-check rows for a client
curl --request POST \
  --url https://api.artu.ai/identity/list-summary \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --header 'X-Environment: <api-key>' \
  --data '
{
  "clientId": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
}
'
[
  {
    "name": "<string>",
    "providerId": "<string>",
    "checkId": "<string>",
    "checkedAt": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Body

application/json
clientId
string<uuid>
required

Response

200 - application/json

OK

name
string
required
Minimum string length: 1
providerId
string
required
Minimum string length: 1
checkId
string
required
Minimum string length: 1
status
enum<string>
required
Available options:
hit,
cleared,
failed
checkedAt
string<date-time>
required